/**************
    Form
**************/

.background-form {
  background-image: url("../imagens/sobre-nos/imagem-fundo.jpg");
  height: 500px;
}

.form-container {
  max-height: 900px;
}

.form-box {
  max-width: 700px;
  margin: 0 auto;
  padding: 50px;
  transform: translateY(-300px);
  background-color: var(--cor-branco);
}

.input-contato {
  border-radius: 0px;
  padding: 16px;
  border: 0px solid transparent;
  border-bottom: 1px solid #c1c7cd;
  background-color: #f2f4f8;
}

.input-contato:focus {
  border-color: var(--cor-principal);
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(13, 56, 81, 0.25);
}

.input-checkbox-contato {
  width: 18px;
  height: 18px;
  border: 2px solid var(--cor-principal);
}

.input-checkbox-contato:checked {
  background-color: var(--cor-principal);
  border-color: var(--cor-principal);
}

.input-checkbox-contato:focus {
  border-color: var(--cor-principal);
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(13, 56, 81, 0.25);
}

.label-contato {
  font-size: 14px;
  font-weight: 500;
}

.botao-contato-form {
  width: 570px;
  text-align: center;
  background-color: var(--bs-verde);
  color: #ffffff;
}

@media (max-width: 768px) {
  .form-box {
    max-width: 700px;
    margin: 0 auto;
    padding: 10px 20px;
    transform: translateY(-300px);
    background-color: var(--cor-branco);
  }
}
.google iframe {
  width: 600px;
  height: 600px;
}
@media (max-width: 768px) {
  .google {
    order: 1;
  }

  .google iframe {
    margin-top: 30px;
    position: relative;
    left: 0;
    top: 0;
    height: 400px;
    width: 100%;
    overflow: hidden;
    border: 0;
  }
}
